@charset "utf-8";

/*-------------   co-histry  -------------*/

.green{color:#393;}

#center_shadow {
	padding-top:70px;
	text-align:center !important;
	}

.con01{
	clear:both;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:683px;
}

h5 {
	margin-top:20px;
	font-weight:bold;
	color:#000000;
	}
.pri_txt {
	margin-right:8px;
	margin-bottom:20px;
}
#pri_list {
	margin-left:40px;
	margin-bottom:20px;
}
#pri_list li{
	margin-bottom:5px;
}

#cont_coHistry img.right{
	margin:0 0 5px 10px;
}

#cont_coHistry .listBlock01 li{
	margin:0 10px 0 0;
	display:inline;
}

#cont_coHistry table{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
#cont_coHistry th,
#cont_coHistry td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 10px;
}

#cont_coHistry td table,
#cont_coHistry td th,
#cont_coHistry td td{border:none;}

#cont_coHistry td th,
#cont_coHistry td td{padding:2px 10px 0 0;}

#cont_coHistry .bdNone,
#cont_coHistry .bdNone th,
#cont_coHistry .bdNone td{border:none;}

#cont_coHistry .center{text-align:center;}

#cont_coHistry .img01{
	margin:15px 8px 0 0;
	padding:5px 0;
	text-align:center;
	background-color:#9c9;
}

.con02{
	width:681px;
	margin:40px auto;
	text-align:center;
}

#cont_coHistry .mt05{margin-top:5px;}
#cont_coHistry .mt15{margin-top:15px;}
#cont_coHistry .mt50{margin-top:50px;}

.txtgreen {color:#408824;}





